/* ######### Drop Down DIVs CSS ######### */


.ddsubmenustyle, .ddsubmenustyle div{ /*topmost and sub DIVs, respectively*/
	margin: 0;
	padding: 0;
	position: absolute;
	left: 0;
	top: 0;
	list-style-type: none;
	visibility: hidden;
	z-index:200000 !important	
}
.ddsubmenustyle ul{
	margin: 0;
	padding: 0;
	position: absolute;
	left: 0;
	top: 0;
	list-style-type: none;
	border: 0px none;
}

.ddsubmenustyle li{
	float:none;
	position:relative;
	background-color: #000; /* generally should be just a little lighter than the box-shadow color for CSS3 capable browsers */
	text-decoration:none;
	opacity:0.85;
	filter: alpha(opacity=85);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=85)";  /* ie 8 */
	-moz-opacity:0.85;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.85;              /* Safari 1.x */
	zoom:1;	
}
.ddsubmenustyle li .sub li{
	opacity:1;
	filter: alpha(opacity=100);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=100)";  /* ie 8 */
	-moz-opacity:1;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 1;              /* Safari 1.x */
}

.ddsubmenustyle #ddsubmenu2 div{
	top:0 !important;	
}

.ddsubmenustyle li a{
	width:180px;
	display:block;
	padding:14px 15px 14px 20px;
	font-size:108%;
	text-decoration:none;
	line-height:normal;
	text-align:left;
	color:#FFFFFF;
	background:url(/assets/img/bullet_01.png) no-repeat 10px center;
	border-bottom: 1px solid gray;
}
.ddsubmenustyle #ddsubmenu1 li a{
	width:230px;	
}
* html .ddsubmenustyle li{ /*IE6 CSS hack*/
display: inline-block;
width: 180px; /*width of menu (include side paddings of LI A*/
}

.ddsubmenustyle li a:hover{
color: #cccccc;
}

/* ######### Neutral CSS  ######### */

.downarrowpointer{ /*CSS for "down" arrow image added to top menu items*/
padding-left: 4px;
border: 0;
}

.rightarrowpointer{ /*CSS for "right" arrow image added to drop down menu items*/
position: absolute;
padding-top: 3px;
left: 100px;
border: 0;
}

.ddiframeshim{
position: absolute;
z-index: 500;
background: transparent;
border-width: 0;
width: 0;
height: 0;
display: block;
}